weblogic10.3.6也就是weblogic11g支持的JDK版本具体有哪些?

weblogic10.3.6也就是weblogic11g支持的JDK版本具体有哪些?显示全部

weblogic10.3.6也就是weblogic11g支持的JDK版本具体有哪些?

收起

查看其它 2 个回答fm928的回答

fm928fm928  技术经理 , 北京东方龙马软件发展有限公司
aixchina赞同了此回答

对于11g,建议:hotspot jdk 1.6.0_11以上,建议使用24+
jrocket 1.6.0u5+
IBMjdk1.6.0 sr4+
hpjdk6.0.02+

 2017-09-28
浏览4864

回答者

fm928技术经理, 北京东方龙马软件发展有限公司

回答状态

  • 发布时间:2017-09-28
  • 关注会员:4 人
  • 回答浏览:4864